#{extends 'border.html'/}
<div class="container-fluid" id="web-list-berita">

	<div class="berita-header">
		<div class="row">
			<div class="col-md-12">
                <a href="@{PublikCtr.statusPenyediaDistributor()}" style="text-decoration: none; color: #ffffff;"><h3>&{'status_penyedia_distributor_status.label'}</h3></a>
			</div>
		</div>
	</div>
    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-body">
                    <div class="form-group required">
                            <p>Mohon tentukan pilihan anda. Apakah anda bertindak sebagai penyedia dan distributor, penyedia saja, atau distributor saja. Hal ini untuk mempermudah kami memproses pembelian. Form pilihan ini hanya ditawarkan saat anda pertama kali login. Pilihan bersifat permanen.</p>
                            <p>Saya bertindak sebagai ...</p>
                    </div><br>
					#{form @PublikCtr.statusPenyediaDistributorPost(), method:'POST', class:'form-horizontal'}
                    <div class="form-group required">
                        <div class="col-md-3">
                            <input type="radio" name="status_penyedia_distributor" value="penyedia_dan_distributor"> &{'penyedia_dan_distributor.label'}
                        </div>
                    </div><br>
                    <div class="form-group required">
                        <div class="col-md-3">
                            <input type="radio" name="status_penyedia_distributor" value="penyedia_saja"> &{'penyedia_saja.label'}
                        </div>
                    </div><br>
                    <div class="form-group required">
                        <div class="col-md-3">
                            <input type="radio" name="status_penyedia_distributor" value="distributor_saja"> &{'distributor_saja.label'}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Toolbar -->
    <div class="row">
        <div class="col-md-12" align="center">
            <div class="toolbar">
            	#{saveButton/}
            </div>
        </div>
    </div>
    <!-- End Toolbar -->
	#{/form}
</div>
<div class="container" id="mobile-all-komoditas">
    #{include 'PublikCtr/mobile/statusPenyediaDistributor.html'/}
</div>

